<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Article of the day</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_Title_color;
  echo '<input type="text" name="day_title_color" value="';
  echo day_title_color;
  echo '" size="7" style="background:';
  echo day_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'day_title_color\');return false">
<BR>

';
  echo $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="day_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (day_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="day_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (day_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="day_title_font_weight" VALUE="bold" ';
  if (day_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="day_title_font_weight" VALUE="normal" ';
  if (day_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>

';
  echo $admin_Description_color;
  echo '<input type="text" name="day_description_color" value="';
  echo day_description_color;
  echo '" size="7" style="background:';
  echo day_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'day_description_color\');return false">
<BR>

';
  echo $admin_Description_font;
  echo '<S';
  echo 'ELECT NAME="day_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (day_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="day_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (day_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="day_description_font_weight" VALUE="bold" ';
  if (day_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="day_description_font_weight" VALUE="normal" ';
  if (day_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>
';
  echo $admin_Image_size;
  echo '<input type="text" name="day_image_width" value="';
  echo day_image_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="day_image_height" value="';
  echo day_image_height;
  echo '" size="4">';
  echo $admin_height;
  echo '
</td></tr></table>
<br><font color="#800000">Side Headlines</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_display4;
  echo '<input type="text" name="head_day_amount" size=3 value="';
  echo head_day_amount;
  echo '">

</td></TR><tr><td>

';
  echo $admin_headlines . $admin_Title_color;
  echo '<input type="text" name="head_day_title_color" value="';
  echo head_day_title_color;
  echo '" size="7" style="background:';
  echo head_day_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'head_day_title_color\');return false">
<BR>

';
  echo $admin_headlines . $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="head_day_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (head_day_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_headlines . $admin_Title_font_size;
  echo '<S';
  echo 'ELECT NAME="head_day_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (head_day_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_headlines . $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="head_day_title_font_weight" VALUE="bold" ';
  if (head_day_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="head_day_title_font_weight" VALUE="normal" ';
  if (head_day_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>

';
  echo $admin_headlines . $admin_Description_color;
  echo '<input type="text" name="head_day_description_color" value="';
  echo head_day_description_color;
  echo '" size="7" style="background:';
  echo head_day_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'head_day_description_color\');return false">
<BR>

';
  echo $admin_headlines . $admin_Description_font;
  echo '<S';
  echo 'ELECT NAME="head_day_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (head_day_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_headlines . $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="head_day_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (head_day_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_headlines . $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="head_day_description_font_weight" VALUE="bold" ';
  if (head_day_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="head_day_description_font_weight" VALUE="normal" ';
  if (head_day_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>
';
  echo $admin_Display_Thumbnails;
  echo '<input type="radio" name="head_day_tmb" value="yes" ';
  if (head_day_tmb == 'yes')
  {
    echo 'CHECKED';
  }

  echo '>';
  echo $admin_yes;
  echo '<input type="radio" name="head_day_tmb" value="no" ';
  if (head_day_tmb == 'no')
  {
    echo 'CHECKED';
  }

  echo '>';
  echo $admin_no;
  echo '<br>

';
  echo $admin_Thumbnails_size;
  echo '<input type="text" name="head_day_tmb_width" value="';
  echo head_day_tmb_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="head_day_tmb_height" value="';
  echo head_day_tmb_height;
  echo '" size="4">';
  echo $admin_height;
  echo '<br>
';
  echo $admin_Alignment;
  echo '<INPUT TYPE=radio NAME="head_day_tmb_align" VALUE="left" ';
  if (head_day_tmb_align == 'left')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[0];
  echo '<INPUT TYPE=radio NAME="head_day_tmb_align" VALUE="right" ';
  if (head_day_tmb_align == 'right')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[2];
  echo '
</td></tr></table>
<br>
<input type="hidden" name="main()" value="main()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
